:root {
--theme-color-primary: #600060 !important;
--theme-color-primary-rgb: 96,0,96 !important;
--theme-color-primary-dimmed-01: #d7dadd !important;
--theme-color-primary-dimmed-02: #ffffff !important;
--theme-color-primary-dimmed-03: #600060 !important;
--theme-color-primary-dimmed-04: #d7dadd !important;
--theme-color-secondary: #d7dadd !important;
--theme-color-secondary-intensed: #d7dadd !important;
--theme-color-secondary-dimmed: #d7dadd !important;
--theme-color-neutral: #d7dadd !important;
--theme-color-neutral-background: #d7dadd !important;
--theme-color-background: #ffffff !important;
--theme-color-text-intensed: #000000 !important;
--theme-color-text: #000000 !important;
--theme-color-link: #000000 !important;
--theme-color-link-hover: #000000 !important;
--theme-color-gradient-01: #000000 !important;
--theme-color-gradient-02: #000000 !important;
--theme-color-gradient-03: #000000 !important;
}
 
 
 
/*Hintergrund Rotation Marketingheader */
@media (min-width: 999px) {
section.marketingheader .rotation .slider .text-box:not(:first-child):before {
   background-color: var(--theme-color-primary);
}
section.marketingheader .rotation .slider .text-box {
   color: var(--theme-color-background);
   display: flex;
   flex-flow: column;
   justify-content: center;
   min-width: 324px;
   padding: 30px 36px 24px;
}
a.btn.btn-small.white.has-icon.icon-right.icon-small-arrow-right-simple {
   background-color: var(--theme-color-background);
   color:  var(--theme-color-primary);
}
}
/* Rotation Ende */
 
section.topics { background-color: #600060 !important; }
    
/*Vernastaltungen Anzeige Fix */
.events {
   background-color: #e3ebf5 !important; }
.page-footer {
   background-color: #e3ebf5 !important;}
.search-filter-form {
   background-color: #e3ebf5 !important;}
.contact-wrapper {
   background-color: #e3ebf5 !important;}
.btn.primary-light {
   --button-text-color: #ffffff !important;}
.header .subpage {
height: 100% !important;}
 
section.topics .tile .icon-box {
color: #600060 !important;
color: var(--theme-color-secondary,#600060);
font-size: 72px;
line-height: 1;
margin-top: 6px;
}
 
.text a:hover, p a:hover {
color: #000000;
}
 
.desktop .page-header .contact-nav a:hover, .desktop .page-header .open-search:hover {
color: #000000;
}
 
.page-header nav .primary li.link a, .page-header nav .primary li.miscellaneous a, .page-header nav .primary li.overview a {
color: #600060 !important;
}
 
blockquote {
   border-left: 6px solid var(--theme-color-primary, #56bd66) !important;
}
